
QGIS Application - Bug report #8436

Untranslatable strings in src/gui/symbology-ng/qgsstylev2managerdialog.cpp

2013-08-08 07:51 PM - artfwo -

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17205

Description

GUI labels and group names are untranslatable in file

src/gui/symbology-ng/qgsstylev2managerdialog.cpp

This is a companion issue to the following pull request (which partially fixes the problem):

https://github.com/qgis/Quantum-GIS/pull/796

Associated revisions

Revision 422148ce - 2014-06-22 12:49 AM - Jürgen Fischer

add style manager translations (fixes #8436)

History

#1 - 2013-08-09 01:07 AM - Matthias Kuhn

Please update your pull request according to the discussion there and squash it down to a commit with the message including "Fix #8436" so we have a

proper audit trail.

Thank you for all the work on this.

#2 - 2013-08-09 01:31 AM - Matthias Kuhn

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6bbb8dc

Thank you

#3 - 2013-08-09 01:36 AM - Matthias Kuhn

- Resolution deleted (fixed)

- Status changed from Closed to Reopened

Reopened: Still missing translations...
https://github.com/qgis/Quantum-GIS/pull/796


#4 - 2014-06-21 03:49 PM - Jürgen Fischer

- Status changed from Reopened to Closed

Fixed in changeset commit:"422148ce45d2be396ad33ea18eca122c9ded9e8c".
